import * as $dara from '@darabonba/typescript';
import { DeleteSecurityEventMarkMissListResponseBody } from "./DeleteSecurityEventMarkMissListResponseBody";
export declare class DeleteSecurityEventMarkMissListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteSecurityEventMarkMissListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
